kde 3.5 .....un casino

Sezione dedicata alle problematiche sull'uso dei tool di installazione e gestione di pacchetti, in una distribuzione Debian-based.
kappe
Sr. Member
Sr. Member
Messaggi: 326
Iscritto il: 05/09/2005, 3:12

Re: kde 3.5 .....un casino

Messaggio da kappe »

Devono aver risolto il problema di dipendenza.

Oggi kde-i18n-it per kde 3.4.3 è installabile su sid probabilmente anche per il 3.5.

Try e facci sapere

ciao.
$ aptitude moo $ aptitude -v moo $ aptitude -v -v moo . . $ aptitude -v -v -v -v -v -v moo
Carcass
Full Member
Full Member
Messaggi: 133
Iscritto il: 16/07/2005, 3:10

Re: kde 3.5 .....un casino

Messaggio da Carcass »

Ho risolto finalmente installando kde 3.5: ho messo il rep di alioth e funge finalmente.................motivo:forse era un problema loro :boh: :-D
Rispondi